.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.767090;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.849609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.767000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.058000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-8.896000px;}
._1{margin-left:-6.459640px;}
._3{margin-left:-1.404000px;}
._4{width:1.475000px;}
._2{width:2.925000px;}
._7{width:4.200000px;}
._0{width:22.000000px;}
._6{width:175.328000px;}
.fc6{color:rgb(147,149,152);}
.fc5{color:rgb(109,110,113);}
.fc4{color:rgb(190,215,59);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(1,93,163);}
.fc3{color:rgb(88,89,91);}
.fs6{font-size:18.656000px;}
.fs1{font-size:23.320000px;}
.fsc{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:34.459600px;}
.fs2{font-size:39.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs9{font-size:56.000000px;}
.fsb{font-size:112.000000px;}
.fsa{font-size:140.370400px;}
.y0{bottom:28.907599px;}
.y4{bottom:28.997534px;}
.y3{bottom:32.029299px;}
.y5{bottom:44.017280px;}
.y31{bottom:114.615258px;}
.y30{bottom:128.105471px;}
.y2c{bottom:133.147117px;}
.y2f{bottom:141.595684px;}
.y3b{bottom:196.393732px;}
.y2b{bottom:198.455647px;}
.y2a{bottom:214.515424px;}
.y29{bottom:235.123330px;}
.y2d{bottom:241.172888px;}
.y2e{bottom:245.451213px;}
.y28{bottom:251.183108px;}
.y27{bottom:271.791014px;}
.y26{bottom:287.850791px;}
.y6{bottom:305.037323px;}
.y25{bottom:308.458697px;}
.y24{bottom:517.520221px;}
.y23{bottom:532.937607px;}
.y22{bottom:548.354994px;}
.y21{bottom:568.320509px;}
.y20{bottom:583.737895px;}
.y1f{bottom:603.703410px;}
.y1e{bottom:623.668925px;}
.y1d{bottom:639.086312px;}
.y1c{bottom:659.051827px;}
.y1b{bottom:674.469213px;}
.y1a{bottom:694.434728px;}
.y19{bottom:709.852114px;}
.y18{bottom:729.817629px;}
.y17{bottom:758.892250px;}
.y16{bottom:778.857765px;}
.y15{bottom:794.275152px;}
.y14{bottom:809.692538px;}
.y13{bottom:829.658053px;}
.y12{bottom:845.075439px;}
.y11{bottom:860.492826px;}
.y10{bottom:875.910212px;}
.yf{bottom:895.875727px;}
.ye{bottom:915.841242px;}
.yd{bottom:931.258628px;}
.yc{bottom:946.676014px;}
.yb{bottom:962.093401px;}
.ya{bottom:977.510787px;}
.y9{bottom:992.928173px;}
.y8{bottom:1012.893688px;}
.y7{bottom:1032.859203px;}
.y36{bottom:1067.660741px;}
.y3a{bottom:1073.698896px;}
.y35{bottom:1077.794300px;}
.y37{bottom:1086.249612px;}
.y39{bottom:1086.546718px;}
.y38{bottom:1099.394540px;}
.y33{bottom:1151.960279px;}
.y32{bottom:1152.053586px;}
.y34{bottom:1186.718776px;}
.y1{bottom:1296.496829px;}
.y2{bottom:1301.844895px;}
.hb{height:13.992000px;}
.h14{height:17.544000px;}
.h3{height:17.581094px;}
.h12{height:19.368000px;}
.hc{height:20.468000px;}
.h11{height:22.596000px;}
.h8{height:23.392000px;}
.ha{height:24.000000px;}
.h6{height:24.121720px;}
.h13{height:25.824000px;}
.h9{height:29.240000px;}
.h4{height:29.326172px;}
.h2{height:30.000000px;}
.h7{height:32.164000px;}
.hd{height:36.093750px;}
.he{height:42.000000px;}
.h5{height:79.699857px;}
.h10{height:84.448000px;}
.hf{height:105.277800px;}
.h1{height:1292.009085px;}
.h0{height:1352.056592px;}
.w2{width:123.281275px;}
.w1{width:893.726607px;}
.w0{width:956.000000px;}
.x0{left:31.316566px;}
.x3{left:50.076152px;}
.x6{left:57.473767px;}
.x12{left:58.637459px;}
.x1{left:70.611468px;}
.xe{left:73.634721px;}
.x11{left:78.602653px;}
.x10{left:86.495070px;}
.xf{left:97.876152px;}
.x5{left:105.040419px;}
.x13{left:122.525662px;}
.x14{left:139.253526px;}
.x17{left:186.239617px;}
.x15{left:194.192418px;}
.x16{left:202.980328px;}
.xa{left:270.016730px;}
.xb{left:300.845239px;}
.xc{left:302.791202px;}
.x9{left:338.013987px;}
.xd{left:440.959890px;}
.x7{left:632.780440px;}
.x8{left:642.776045px;}
.x4{left:802.105578px;}
.x2{left:878.393214px;}
.x18{left:899.921988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-7.385740pt;}
._1{margin-left:-5.362997pt;}
._3{margin-left:-1.165645pt;}
._4{width:1.224591pt;}
._2{width:2.428427pt;}
._7{width:3.486972pt;}
._0{width:18.265093pt;}
._6{width:145.562832pt;}
.fs6{font-size:15.488799pt;}
.fs1{font-size:19.360999pt;}
.fsc{font-size:19.925556pt;}
.fs7{font-size:23.246483pt;}
.fs5{font-size:26.567409pt;}
.fs3{font-size:28.609446pt;}
.fs2{font-size:32.379029pt;}
.fs0{font-size:33.209261pt;}
.fs4{font-size:36.530187pt;}
.fs8{font-size:39.851113pt;}
.fs9{font-size:46.492965pt;}
.fsb{font-size:92.985930pt;}
.fsa{font-size:116.539931pt;}
.y0{bottom:24.000000pt;}
.y4{bottom:24.074667pt;}
.y3{bottom:26.591733pt;}
.y5{bottom:36.544533pt;}
.y31{bottom:95.157200pt;}
.y30{bottom:106.357200pt;}
.y2c{bottom:110.542933pt;}
.y2f{bottom:117.557200pt;}
.y3b{bottom:163.052267pt;}
.y2b{bottom:164.764133pt;}
.y2a{bottom:178.097467pt;}
.y29{bottom:195.206800pt;}
.y2d{bottom:200.229333pt;}
.y2e{bottom:203.781333pt;}
.y28{bottom:208.540133pt;}
.y27{bottom:225.649467pt;}
.y26{bottom:238.982800pt;}
.y6{bottom:253.251600pt;}
.y25{bottom:256.092133pt;}
.y24{bottom:429.661600pt;}
.y23{bottom:442.461600pt;}
.y22{bottom:455.261600pt;}
.y21{bottom:471.837600pt;}
.y20{bottom:484.637600pt;}
.y1f{bottom:501.213600pt;}
.y1e{bottom:517.789600pt;}
.y1d{bottom:530.589600pt;}
.y1c{bottom:547.165600pt;}
.y1b{bottom:559.965600pt;}
.y1a{bottom:576.541600pt;}
.y19{bottom:589.341600pt;}
.y18{bottom:605.917600pt;}
.y17{bottom:630.056267pt;}
.y16{bottom:646.632267pt;}
.y15{bottom:659.432267pt;}
.y14{bottom:672.232267pt;}
.y13{bottom:688.808267pt;}
.y12{bottom:701.608267pt;}
.y11{bottom:714.408267pt;}
.y10{bottom:727.208267pt;}
.yf{bottom:743.784267pt;}
.ye{bottom:760.360267pt;}
.yd{bottom:773.160267pt;}
.yc{bottom:785.960267pt;}
.yb{bottom:798.760267pt;}
.ya{bottom:811.560267pt;}
.y9{bottom:824.360267pt;}
.y8{bottom:840.936267pt;}
.y7{bottom:857.512267pt;}
.y36{bottom:886.405600pt;}
.y3a{bottom:891.418667pt;}
.y35{bottom:894.818800pt;}
.y37{bottom:901.838667pt;}
.y39{bottom:902.085333pt;}
.y38{bottom:912.752000pt;}
.y33{bottom:956.393733pt;}
.y32{bottom:956.471200pt;}
.y34{bottom:985.251333pt;}
.y1{bottom:1076.392533pt;}
.y2{bottom:1080.832667pt;}
.hb{height:11.616599pt;}
.h14{height:14.565582pt;}
.h3{height:14.596378pt;}
.h12{height:16.079924pt;}
.hc{height:16.993179pt;}
.h11{height:18.759911pt;}
.h8{height:19.420776pt;}
.ha{height:19.925556pt;}
.h6{height:20.026612pt;}
.h13{height:21.439899pt;}
.h9{height:24.275970pt;}
.h4{height:24.347512pt;}
.h2{height:24.906946pt;}
.h7{height:26.703567pt;}
.hd{height:29.966169pt;}
.he{height:34.869724pt;}
.h5{height:66.169333pt;}
.h10{height:70.111391pt;}
.hf{height:87.404948pt;}
.h1{height:1072.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:102.352000pt;}
.w1{width:742.000000pt;}
.w0{width:793.701333pt;}
.x0{left:26.000000pt;}
.x3{left:41.574800pt;}
.x6{left:47.716533pt;}
.x12{left:48.682667pt;}
.x1{left:58.623867pt;}
.xe{left:61.133867pt;}
.x11{left:65.258400pt;}
.x10{left:71.810933pt;}
.xf{left:81.259867pt;}
.x5{left:87.207867pt;}
.x13{left:101.724667pt;}
.x14{left:115.612667pt;}
.x17{left:154.622000pt;}
.x15{left:161.224667pt;}
.x16{left:168.520667pt;}
.xa{left:224.176400pt;}
.xb{left:249.771200pt;}
.xc{left:251.386800pt;}
.x9{left:280.629867pt;}
.xd{left:366.098800pt;}
.x7{left:525.354267pt;}
.x8{left:533.652933pt;}
.x4{left:665.933333pt;}
.x2{left:729.269733pt;}
.x18{left:747.143600pt;}
}
